Layout::SimpleLayout(3)

NAME
Log::Log4perl::Layout::SimpleLayout - Simple Layout

SYNOPSIS
  use Log::Log4perl::Layout::SimpleLayout;
  my $layout = Log::Log4perl::Layout::SimpleLayout->new();

DESCRIPTION
This class implements the "log4j" simple layout format -- it basically just prints the message priority and the message, that's all. Check http://jakarta.apache.org/log4j/docs/api/org/apache/log4j/SimpleLayout.html for details.

SEE ALSO

AUTHOR
Kevin Goess, <cpan@goess.org>